spring:
  cloud:
    nacos:
      config:
        server-addr: 121.41.82.151:8848
        namespace: ef2e98b4-c2d5-48e8-955c-0b2f2e33a8c0
        group: DEFAULT_GROUP
        prefix: mall-portal
        file-extension: yaml
        refresh:
          enabled: true
        enabled: true